<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<Traits>
		<Row>
			<Type>TRAIT_BROTHERHOOD_OF_THE_LIGHT</Type>
			<Description>TXT_KEY_TRAIT_BROTHERHOOD_OF_THE_LIGHT</Description>
			<ShortDescription>TXT_KEY_TRAIT_BROTHERHOOD_OF_THE_LIGHT_SHORT</ShortDescription>
			<GreatPersonGiftInfluence>50</GreatPersonGiftInfluence>
			<DOFGreatPersonModifier>10</DOFGreatPersonModifier>
			<CombatBonusVsLargerCiv>10</CombatBonusVsLargerCiv>
		</Row>
	</Traits>
	<Language_en_US>
		<Row Tag="TXT_KEY_TRAIT_BROTHERHOOD_OF_THE_LIGHT">
			<Text>When declaring friendship, gain a 10% boost to Great Person generation. Gains a 10% combat bonus against Civilizations with more cities. Argent Paladin's generate Faith.</Text>
		</Row>
		<Row Tag="TXT_KEY_TRAIT_BROTHERHOOD_OF_THE_LIGHT_SHORT">
			<Text>Brotherhood of the Light</Text>
		</Row>
	</Language_en_US>
</GameData>
